{
  "code": "1C000000001",
  "data": {
    "creditsInfo": {
      "activityId": 21194,
      "score": 31,
      "recordStatus": 1,
      "developerBizId": "3013273",
      "prizeId": 1
    },
    "lottery": {
      "imgUrl": "//yun.duiba.com.cn/developer/img/activityTool/slotMachine/virtual.png",
      "itemId": 20348,
      "appHidden": true,
      "link": "//activity.m.duibatest.com.cn/activity/takePrizeNew?recordId=3395303&dbnewopen",
      "id": 11,
      "title": "虚拟商品",
      "type": "v",
      "isDownloadUrl": true
    },
    "element": {
      "isCreditsTypeOpen": false,
      "myCreditsLong": 4993862,
      "freeLimit": 2,
      "success": true,
      "myCredits": "4993862",
      "needCredits": "200",
      "freeEmpty": false,
      "needCreditsLong": 200,
      "status": 5
    }
  },
  "success": true,
  "desc": "OK",
  "timestamp": 1550543212313
}